.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.965332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.992676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.965332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.951660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.678223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls3e{letter-spacing:-0.509472px;}
.ls56{letter-spacing:-0.392784px;}
.ls61{letter-spacing:-0.316632px;}
.ls49{letter-spacing:-0.180360px;}
.ls3c{letter-spacing:-0.175680px;}
.ls3a{letter-spacing:-0.171288px;}
.ls62{letter-spacing:-0.128256px;}
.ls57{letter-spacing:-0.116232px;}
.ls44{letter-spacing:-0.112224px;}
.ls2c{letter-spacing:-0.109800px;}
.ls63{letter-spacing:-0.104208px;}
.ls47{letter-spacing:-0.100200px;}
.ls8a{letter-spacing:-0.096624px;}
.ls3f{letter-spacing:-0.095760px;}
.ls64{letter-spacing:-0.088176px;}
.ls32{letter-spacing:-0.086400px;}
.ls5d{letter-spacing:-0.084168px;}
.ls28{letter-spacing:-0.083448px;}
.ls4d{letter-spacing:-0.080160px;}
.ls42{letter-spacing:-0.079056px;}
.ls5f{letter-spacing:-0.076152px;}
.ls89{letter-spacing:-0.074664px;}
.ls52{letter-spacing:-0.072144px;}
.ls1a{letter-spacing:-0.070272px;}
.ls45{letter-spacing:-0.068136px;}
.ls4b{letter-spacing:-0.064128px;}
.ls83{letter-spacing:-0.061488px;}
.ls55{letter-spacing:-0.060120px;}
.ls87{letter-spacing:-0.052704px;}
.ls4a{letter-spacing:-0.052104px;}
.ls6{letter-spacing:-0.050328px;}
.ls59{letter-spacing:-0.048096px;}
.ls84{letter-spacing:-0.048000px;}
.ls48{letter-spacing:-0.044088px;}
.ls37{letter-spacing:-0.043920px;}
.ls3d{letter-spacing:-0.040080px;}
.ls2d{letter-spacing:-0.039528px;}
.ls4e{letter-spacing:-0.036072px;}
.ls29{letter-spacing:-0.035136px;}
.ls51{letter-spacing:-0.032064px;}
.ls70{letter-spacing:-0.030744px;}
.ls46{letter-spacing:-0.028056px;}
.ls34{letter-spacing:-0.026352px;}
.ls60{letter-spacing:-0.024048px;}
.ls4{letter-spacing:-0.023976px;}
.ls33{letter-spacing:-0.021960px;}
.ls43{letter-spacing:-0.020040px;}
.ls7f{letter-spacing:-0.019200px;}
.ls19{letter-spacing:-0.017568px;}
.ls9{letter-spacing:-0.016776px;}
.ls53{letter-spacing:-0.016032px;}
.ls31{letter-spacing:-0.014400px;}
.ls1d{letter-spacing:-0.013176px;}
.ls50{letter-spacing:-0.012024px;}
.ls1c{letter-spacing:-0.008784px;}
.ls3b{letter-spacing:-0.008016px;}
.ls69{letter-spacing:-0.004800px;}
.lsc{letter-spacing:-0.004392px;}
.ls40{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls5a{letter-spacing:0.004008px;}
.ls2e{letter-spacing:0.004392px;}
.lse{letter-spacing:0.004800px;}
.ls39{letter-spacing:0.008016px;}
.ls16{letter-spacing:0.008784px;}
.ls8{letter-spacing:0.011184px;}
.ls5b{letter-spacing:0.012024px;}
.ls22{letter-spacing:0.013176px;}
.ls80{letter-spacing:0.014400px;}
.lsa{letter-spacing:0.016776px;}
.ls11{letter-spacing:0.017568px;}
.ls81{letter-spacing:0.019200px;}
.ls27{letter-spacing:0.021960px;}
.ls1b{letter-spacing:0.026352px;}
.ls3{letter-spacing:0.028800px;}
.ls23{letter-spacing:0.030744px;}
.ls58{letter-spacing:0.032064px;}
.lsd{letter-spacing:0.035136px;}
.ls54{letter-spacing:0.036072px;}
.lsf{letter-spacing:0.039528px;}
.ls4f{letter-spacing:0.040080px;}
.ls2b{letter-spacing:0.043920px;}
.ls65{letter-spacing:0.044088px;}
.ls6b{letter-spacing:0.048312px;}
.ls25{letter-spacing:0.052704px;}
.ls2a{letter-spacing:0.057096px;}
.ls4c{letter-spacing:0.060120px;}
.ls14{letter-spacing:0.061488px;}
.ls17{letter-spacing:0.065880px;}
.ls2{letter-spacing:0.067032px;}
.lsb{letter-spacing:0.067104px;}
.ls18{letter-spacing:0.070272px;}
.ls67{letter-spacing:0.074664px;}
.ls5c{letter-spacing:0.076152px;}
.ls6a{letter-spacing:0.079056px;}
.ls1{letter-spacing:0.079800px;}
.ls5{letter-spacing:0.079920px;}
.ls2f{letter-spacing:0.083448px;}
.ls30{letter-spacing:0.087840px;}
.ls21{letter-spacing:0.092232px;}
.ls68{letter-spacing:0.096624px;}
.ls10{letter-spacing:0.101016px;}
.ls15{letter-spacing:0.105408px;}
.ls78{letter-spacing:0.108528px;}
.ls7a{letter-spacing:0.109800px;}
.ls5e{letter-spacing:0.112224px;}
.ls12{letter-spacing:0.114192px;}
.ls88{letter-spacing:0.122976px;}
.ls6c{letter-spacing:0.127368px;}
.ls7{letter-spacing:0.128616px;}
.ls6f{letter-spacing:0.131760px;}
.ls77{letter-spacing:0.136152px;}
.ls7b{letter-spacing:0.140544px;}
.ls24{letter-spacing:0.144936px;}
.ls73{letter-spacing:0.149328px;}
.ls66{letter-spacing:0.158112px;}
.ls6d{letter-spacing:0.162504px;}
.ls79{letter-spacing:0.166896px;}
.ls76{letter-spacing:0.171288px;}
.ls85{letter-spacing:0.175680px;}
.ls20{letter-spacing:0.184464px;}
.ls75{letter-spacing:0.188856px;}
.ls86{letter-spacing:0.193248px;}
.ls74{letter-spacing:0.197640px;}
.ls26{letter-spacing:0.215208px;}
.ls36{letter-spacing:0.223992px;}
.ls41{letter-spacing:0.228384px;}
.ls7d{letter-spacing:0.237168px;}
.ls38{letter-spacing:0.250344px;}
.ls71{letter-spacing:0.259128px;}
.ls82{letter-spacing:0.263520px;}
.ls6e{letter-spacing:0.281088px;}
.ls1e{letter-spacing:0.289872px;}
.ls7e{letter-spacing:0.298656px;}
.ls13{letter-spacing:0.316224px;}
.ls1f{letter-spacing:0.333792px;}
.ls7c{letter-spacing:0.342576px;}
.ls72{letter-spacing:0.355752px;}
.ls35{letter-spacing:60.398784px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-0.421632px;}
.ws28{word-spacing:-0.342576px;}
.ws7{word-spacing:-0.294264px;}
.ws20{word-spacing:-0.237168px;}
.ws29{word-spacing:-0.202032px;}
.ws25{word-spacing:-0.184464px;}
.ws9{word-spacing:-0.180072px;}
.ws6{word-spacing:-0.166896px;}
.ws16{word-spacing:-0.149328px;}
.ws5{word-spacing:-0.131760px;}
.ws3{word-spacing:-0.118584px;}
.wsd{word-spacing:-0.092232px;}
.wsb{word-spacing:-0.083448px;}
.ws1f{word-spacing:-0.079056px;}
.ws21{word-spacing:-0.074664px;}
.wsf{word-spacing:-0.070272px;}
.ws22{word-spacing:-0.065880px;}
.ws23{word-spacing:-0.051072px;}
.ws24{word-spacing:-0.035136px;}
.ws1{word-spacing:-0.022344px;}
.ws0{word-spacing:0.000000px;}
.ws27{word-spacing:0.057096px;}
.wsc{word-spacing:0.060120px;}
.ws15{word-spacing:0.072144px;}
.ws14{word-spacing:0.092232px;}
.ws10{word-spacing:0.108216px;}
.ws1e{word-spacing:0.127368px;}
.ws4{word-spacing:0.140544px;}
.ws13{word-spacing:0.153216px;}
.ws2{word-spacing:0.195720px;}
.ws8{word-spacing:0.241560px;}
.wse{word-spacing:0.316632px;}
.ws1d{word-spacing:0.436872px;}
.ws18{word-spacing:2.569320px;}
.ws1c{word-spacing:2.597184px;}
.ws1b{word-spacing:2.669328px;}
.ws17{word-spacing:3.026088px;}
.ws1a{word-spacing:5.126232px;}
.wsa{word-spacing:9.499896px;}
.ws12{word-spacing:11.358672px;}
.ws11{word-spacing:11.445552px;}
.ws19{word-spacing:16.629192px;}
._6{margin-left:-60.029856px;}
._0{margin-left:-1.018248px;}
._3{width:1.224648px;}
._e{width:2.692296px;}
._f{width:4.172400px;}
._11{width:5.659224px;}
._7{width:9.855648px;}
._8{width:11.048112px;}
._15{width:13.659120px;}
._10{width:16.168272px;}
._c{width:17.656000px;}
._12{width:24.494184px;}
._9{width:27.424000px;}
._d{width:39.853008px;}
._b{width:44.468000px;}
._4{width:48.645792px;}
._a{width:55.448000px;}
._5{width:60.328512px;}
._1{width:285.980856px;}
._14{width:846.240696px;}
._2{width:852.241656px;}
._13{width:924.719208px;}
.fc6{color:rgb(38,38,38);}
.fc5{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(48,48,48);}
.fc0{color:rgb(128,128,128);}
.fc2{color:rgb(51,51,51);}
.fc4{color:rgb(127,127,127);}
.fs1{font-size:31.920000px;}
.fsa{font-size:32.000000px;}
.fs9{font-size:40.000000px;}
.fs0{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs8{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs4{font-size:64.080000px;}
.fs3{font-size:79.920000px;}
.fs2{font-size:96.000000px;}
.y3{bottom:34.725565px;}
.y42{bottom:50.080703px;}
.y2{bottom:50.336559px;}
.y1{bottom:63.346203px;}
.y0{bottom:69.866604px;}
.yad{bottom:92.256522px;}
.y3b{bottom:99.387367px;}
.y3c{bottom:99.387734px;}
.yab{bottom:113.746400px;}
.yac{bottom:113.746525px;}
.y3a{bottom:120.877737px;}
.y39{bottom:120.877956px;}
.y76{bottom:128.009238px;}
.yaa{bottom:140.054732px;}
.y37{bottom:147.186185px;}
.y38{bottom:147.186288px;}
.y75{bottom:149.499608px;}
.ya9{bottom:171.181027px;}
.y73{bottom:171.373586px;}
.y74{bottom:171.374428px;}
.y36{bottom:173.494518px;}
.y35{bottom:173.495202px;}
.ya8{bottom:192.671397px;}
.y33{bottom:199.705866px;}
.y34{bottom:199.706540px;}
.y72{bottom:212.232800px;}
.ya7{bottom:214.064773px;}
.y32{bottom:226.014198px;}
.ya6{bottom:240.373105px;}
.y31{bottom:247.504568px;}
.y71{bottom:252.996783px;}
.ya5{bottom:266.681438px;}
.y30{bottom:268.994938px;}
.y70{bottom:274.487153px;}
.ya4{bottom:288.171807px;}
.y2f{bottom:300.314450px;}
.ya3{bottom:309.662177px;}
.y6f{bottom:315.251136px;}
.y2e{bottom:323.538600px;}
.ya1{bottom:335.969199px;}
.ya2{bottom:335.970510px;}
.y6e{bottom:336.644512px;}
.y2d{bottom:345.028970px;}
.ya0{bottom:357.362575px;}
.y6d{bottom:358.134882px;}
.y2c{bottom:366.422346px;}
.y9f{bottom:378.852945px;}
.y6c{bottom:379.625252px;}
.y2a{bottom:387.909208px;}
.y2b{bottom:387.912716px;}
.y9e{bottom:400.343315px;}
.y29{bottom:409.399578px;}
.y6b{bottom:420.386897px;}
.y9d{bottom:421.833685px;}
.y28{bottom:430.889948px;}
.y6a{bottom:441.877266px;}
.y9c{bottom:443.324054px;}
.y27{bottom:452.380318px;}
.y69{bottom:463.270642px;}
.y9b{bottom:464.717430px;}
.y26{bottom:473.773694px;}
.y9a{bottom:486.207800px;}
.y25{bottom:495.264064px;}
.y68{bottom:504.034626px;}
.y24{bottom:516.754433px;}
.y99{bottom:517.527312px;}
.y67{bottom:525.524995px;}
.y23{bottom:538.244803px;}
.y98{bottom:540.751203px;}
.y66{bottom:547.015365px;}
.y22{bottom:559.735173px;}
.y97{bottom:562.241573px;}
.y65{bottom:568.505735px;}
.y21{bottom:581.128549px;}
.y95{bottom:583.729533px;}
.y96{bottom:583.731942px;}
.y64{bottom:589.996105px;}
.y20{bottom:602.618919px;}
.y94{bottom:605.122909px;}
.y62{bottom:611.389124px;}
.y63{bottom:611.389481px;}
.y1f{bottom:624.109289px;}
.y93{bottom:626.613279px;}
.y61{bottom:632.879494px;}
.y1e{bottom:645.599659px;}
.y92{bottom:648.103649px;}
.y60{bottom:654.369864px;}
.y1d{bottom:667.090029px;}
.y91{bottom:669.594019px;}
.y5f{bottom:675.860234px;}
.y90{bottom:691.084389px;}
.y1c{bottom:698.409541px;}
.y5e{bottom:706.986529px;}
.y8f{bottom:712.574759px;}
.y1b{bottom:721.630184px;}
.y5d{bottom:728.379905px;}
.y8e{bottom:733.968134px;}
.y1a{bottom:743.023559px;}
.y8d{bottom:755.458504px;}
.y5c{bottom:759.699417px;}
.y19{bottom:764.513929px;}
.y8c{bottom:776.948874px;}
.y5b{bottom:782.924762px;}
.y18{bottom:786.004299px;}
.y8b{bottom:798.439244px;}
.y5a{bottom:804.415132px;}
.y17{bottom:807.494669px;}
.y59{bottom:825.905502px;}
.y16{bottom:828.985039px;}
.y8a{bottom:829.758756px;}
.y15{bottom:850.378415px;}
.y89{bottom:852.984362px;}
.y58{bottom:857.031797px;}
.y14{bottom:871.868785px;}
.y88{bottom:874.377738px;}
.y57{bottom:878.425173px;}
.y13{bottom:893.359154px;}
.y87{bottom:896.349551px;}
.y56{bottom:909.551467px;}
.y12{bottom:914.849524px;}
.y86{bottom:917.935152px;}
.y55{bottom:931.041837px;}
.y11{bottom:936.339894px;}
.y85{bottom:939.328527px;}
.y10{bottom:957.733270px;}
.y84{bottom:960.818897px;}
.y41{bottom:960.946877px;}
.y53{bottom:961.878104px;}
.y54{bottom:961.878913px;}
.yf{bottom:979.223640px;}
.y40{bottom:980.220423px;}
.y52{bottom:981.344694px;}
.y82{bottom:982.789140px;}
.y83{bottom:982.790711px;}
.y3f{bottom:999.493969px;}
.ye{bottom:1000.714010px;}
.y50{bottom:1000.905724px;}
.y51{bottom:1000.907844px;}
.y81{bottom:1004.279510px;}
.y3e{bottom:1018.767515px;}
.y4f{bottom:1020.372313px;}
.yd{bottom:1022.204380px;}
.y80{bottom:1025.769880px;}
.y3d{bottom:1038.041060px;}
.y4e{bottom:1039.935464px;}
.yc{bottom:1043.694750px;}
.y7f{bottom:1047.260250px;}
.y4d{bottom:1059.402053px;}
.ya{bottom:1065.185013px;}
.yb{bottom:1065.185119px;}
.y7e{bottom:1068.750619px;}
.y4c{bottom:1078.965204px;}
.y9{bottom:1086.578389px;}
.y7d{bottom:1090.240989px;}
.y4b{bottom:1098.528354px;}
.y8{bottom:1108.068759px;}
.y7c{bottom:1111.634365px;}
.y4a{bottom:1127.631408px;}
.y49{bottom:1127.631938px;}
.y7{bottom:1131.580404px;}
.y7b{bottom:1143.050245px;}
.y47{bottom:1147.482255px;}
.y48{bottom:1147.483161px;}
.y6{bottom:1160.491763px;}
.y7a{bottom:1166.177430px;}
.y46{bottom:1168.972625px;}
.y79{bottom:1187.667800px;}
.y5{bottom:1189.403123px;}
.y45{bottom:1190.462994px;}
.y78{bottom:1209.639614px;}
.y44{bottom:1221.494059px;}
.y77{bottom:1231.129984px;}
.y4{bottom:1237.586988px;}
.y43{bottom:1252.620353px;}
.h4{height:24.251719px;}
.h3{height:24.407578px;}
.h10{height:30.627539px;}
.hb{height:30.647109px;}
.ha{height:33.561914px;}
.h7{height:33.583359px;}
.h11{height:34.162383px;}
.h8{height:34.762852px;}
.h9{height:37.992187px;}
.he{height:39.437500px;}
.h6{height:42.759141px;}
.h2{height:44.463750px;}
.h13{height:51.576572px;}
.hd{height:51.670519px;}
.h14{height:53.250000px;}
.hc{height:54.226562px;}
.h5{height:69.796875px;}
.hf{height:688.226202px;}
.h12{height:1072.090992px;}
.h1{height:1224.673230px;}
.h0{height:1352.360472px;}
.w2{width:753.274420px;}
.w1{width:807.882800px;}
.w0{width:956.000000px;}
.x0{left:90.746279px;}
.x7{left:113.906656px;}
.x16{left:125.274367px;}
.x11{left:142.819992px;}
.x9{left:147.639448px;}
.xe{left:170.762894px;}
.x18{left:171.920030px;}
.x8{left:217.694701px;}
.x14{left:221.742146px;}
.xb{left:236.582776px;}
.x3{left:242.075737px;}
.x12{left:252.194348px;}
.xa{left:261.927489px;}
.xd{left:291.126911px;}
.x15{left:299.800007px;}
.xc{left:310.014986px;}
.x2{left:331.215887px;}
.x6{left:358.006115px;}
.x5{left:361.183533px;}
.x10{left:432.514432px;}
.x1a{left:463.046941px;}
.x4{left:466.610301px;}
.xf{left:537.635563px;}
.x13{left:575.026242px;}
.x1c{left:581.090548px;}
.x1b{left:603.157592px;}
.x19{left:634.292396px;}
.x17{left:838.302719px;}
.x1d{left:842.253957px;}
.x1{left:858.443735px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3e{letter-spacing:-0.422940pt;}
.ls56{letter-spacing:-0.326071pt;}
.ls61{letter-spacing:-0.262853pt;}
.ls49{letter-spacing:-0.149726pt;}
.ls3c{letter-spacing:-0.145841pt;}
.ls3a{letter-spacing:-0.142195pt;}
.ls62{letter-spacing:-0.106472pt;}
.ls57{letter-spacing:-0.096490pt;}
.ls44{letter-spacing:-0.093163pt;}
.ls2c{letter-spacing:-0.091151pt;}
.ls63{letter-spacing:-0.086509pt;}
.ls47{letter-spacing:-0.083181pt;}
.ls8a{letter-spacing:-0.080213pt;}
.ls3f{letter-spacing:-0.079495pt;}
.ls64{letter-spacing:-0.073200pt;}
.ls32{letter-spacing:-0.071725pt;}
.ls5d{letter-spacing:-0.069872pt;}
.ls28{letter-spacing:-0.069275pt;}
.ls4d{letter-spacing:-0.066545pt;}
.ls42{letter-spacing:-0.065629pt;}
.ls5f{letter-spacing:-0.063218pt;}
.ls89{letter-spacing:-0.061983pt;}
.ls52{letter-spacing:-0.059891pt;}
.ls1a{letter-spacing:-0.058337pt;}
.ls45{letter-spacing:-0.056563pt;}
.ls4b{letter-spacing:-0.053236pt;}
.ls83{letter-spacing:-0.051044pt;}
.ls55{letter-spacing:-0.049909pt;}
.ls87{letter-spacing:-0.043752pt;}
.ls4a{letter-spacing:-0.043254pt;}
.ls6{letter-spacing:-0.041780pt;}
.ls59{letter-spacing:-0.039927pt;}
.ls84{letter-spacing:-0.039847pt;}
.ls48{letter-spacing:-0.036600pt;}
.ls37{letter-spacing:-0.036460pt;}
.ls3d{letter-spacing:-0.033273pt;}
.ls2d{letter-spacing:-0.032814pt;}
.ls4e{letter-spacing:-0.029945pt;}
.ls29{letter-spacing:-0.029168pt;}
.ls51{letter-spacing:-0.026618pt;}
.ls70{letter-spacing:-0.025522pt;}
.ls46{letter-spacing:-0.023291pt;}
.ls34{letter-spacing:-0.021876pt;}
.ls60{letter-spacing:-0.019964pt;}
.ls4{letter-spacing:-0.019904pt;}
.ls33{letter-spacing:-0.018230pt;}
.ls43{letter-spacing:-0.016636pt;}
.ls7f{letter-spacing:-0.015939pt;}
.ls19{letter-spacing:-0.014584pt;}
.ls9{letter-spacing:-0.013927pt;}
.ls53{letter-spacing:-0.013309pt;}
.ls31{letter-spacing:-0.011954pt;}
.ls1d{letter-spacing:-0.010938pt;}
.ls50{letter-spacing:-0.009982pt;}
.ls1c{letter-spacing:-0.007292pt;}
.ls3b{letter-spacing:-0.006655pt;}
.ls69{letter-spacing:-0.003985pt;}
.lsc{letter-spacing:-0.003646pt;}
.ls40{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5a{letter-spacing:0.003327pt;}
.ls2e{letter-spacing:0.003646pt;}
.lse{letter-spacing:0.003985pt;}
.ls39{letter-spacing:0.006655pt;}
.ls16{letter-spacing:0.007292pt;}
.ls8{letter-spacing:0.009284pt;}
.ls5b{letter-spacing:0.009982pt;}
.ls22{letter-spacing:0.010938pt;}
.ls80{letter-spacing:0.011954pt;}
.lsa{letter-spacing:0.013927pt;}
.ls11{letter-spacing:0.014584pt;}
.ls81{letter-spacing:0.015939pt;}
.ls27{letter-spacing:0.018230pt;}
.ls1b{letter-spacing:0.021876pt;}
.ls3{letter-spacing:0.023908pt;}
.ls23{letter-spacing:0.025522pt;}
.ls58{letter-spacing:0.026618pt;}
.lsd{letter-spacing:0.029168pt;}
.ls54{letter-spacing:0.029945pt;}
.lsf{letter-spacing:0.032814pt;}
.ls4f{letter-spacing:0.033273pt;}
.ls2b{letter-spacing:0.036460pt;}
.ls65{letter-spacing:0.036600pt;}
.ls6b{letter-spacing:0.040106pt;}
.ls25{letter-spacing:0.043752pt;}
.ls2a{letter-spacing:0.047398pt;}
.ls4c{letter-spacing:0.049909pt;}
.ls14{letter-spacing:0.051044pt;}
.ls17{letter-spacing:0.054691pt;}
.ls2{letter-spacing:0.055647pt;}
.lsb{letter-spacing:0.055707pt;}
.ls18{letter-spacing:0.058337pt;}
.ls67{letter-spacing:0.061983pt;}
.ls5c{letter-spacing:0.063218pt;}
.ls6a{letter-spacing:0.065629pt;}
.ls1{letter-spacing:0.066246pt;}
.ls5{letter-spacing:0.066346pt;}
.ls2f{letter-spacing:0.069275pt;}
.ls30{letter-spacing:0.072921pt;}
.ls21{letter-spacing:0.076567pt;}
.ls68{letter-spacing:0.080213pt;}
.ls10{letter-spacing:0.083859pt;}
.ls15{letter-spacing:0.087505pt;}
.ls78{letter-spacing:0.090095pt;}
.ls7a{letter-spacing:0.091151pt;}
.ls5e{letter-spacing:0.093163pt;}
.ls12{letter-spacing:0.094797pt;}
.ls88{letter-spacing:0.102089pt;}
.ls6c{letter-spacing:0.105735pt;}
.ls7{letter-spacing:0.106771pt;}
.ls6f{letter-spacing:0.109381pt;}
.ls77{letter-spacing:0.113027pt;}
.ls7b{letter-spacing:0.116673pt;}
.ls24{letter-spacing:0.120319pt;}
.ls73{letter-spacing:0.123965pt;}
.ls66{letter-spacing:0.131257pt;}
.ls6d{letter-spacing:0.134903pt;}
.ls79{letter-spacing:0.138549pt;}
.ls76{letter-spacing:0.142195pt;}
.ls85{letter-spacing:0.145841pt;}
.ls20{letter-spacing:0.153133pt;}
.ls75{letter-spacing:0.156779pt;}
.ls86{letter-spacing:0.160425pt;}
.ls74{letter-spacing:0.164072pt;}
.ls26{letter-spacing:0.178656pt;}
.ls36{letter-spacing:0.185948pt;}
.ls41{letter-spacing:0.189594pt;}
.ls7d{letter-spacing:0.196886pt;}
.ls38{letter-spacing:0.207824pt;}
.ls71{letter-spacing:0.215116pt;}
.ls82{letter-spacing:0.218762pt;}
.ls6e{letter-spacing:0.233346pt;}
.ls1e{letter-spacing:0.240638pt;}
.ls7e{letter-spacing:0.247930pt;}
.ls13{letter-spacing:0.262514pt;}
.ls1f{letter-spacing:0.277099pt;}
.ls7c{letter-spacing:0.284391pt;}
.ls72{letter-spacing:0.295329pt;}
.ls35{letter-spacing:50.140257pt;}
.ws26{word-spacing:-0.350019pt;}
.ws28{word-spacing:-0.284391pt;}
.ws7{word-spacing:-0.244284pt;}
.ws20{word-spacing:-0.196886pt;}
.ws29{word-spacing:-0.167718pt;}
.ws25{word-spacing:-0.153133pt;}
.ws9{word-spacing:-0.149487pt;}
.ws6{word-spacing:-0.138549pt;}
.ws16{word-spacing:-0.123965pt;}
.ws5{word-spacing:-0.109381pt;}
.ws3{word-spacing:-0.098443pt;}
.wsd{word-spacing:-0.076567pt;}
.wsb{word-spacing:-0.069275pt;}
.ws1f{word-spacing:-0.065629pt;}
.ws21{word-spacing:-0.061983pt;}
.wsf{word-spacing:-0.058337pt;}
.ws22{word-spacing:-0.054691pt;}
.ws23{word-spacing:-0.042398pt;}
.ws24{word-spacing:-0.029168pt;}
.ws1{word-spacing:-0.018549pt;}
.ws0{word-spacing:0.000000pt;}
.ws27{word-spacing:0.047398pt;}
.wsc{word-spacing:0.049909pt;}
.ws15{word-spacing:0.059891pt;}
.ws14{word-spacing:0.076567pt;}
.ws10{word-spacing:0.089836pt;}
.ws1e{word-spacing:0.105735pt;}
.ws4{word-spacing:0.116673pt;}
.ws13{word-spacing:0.127193pt;}
.ws2{word-spacing:0.162478pt;}
.ws8{word-spacing:0.200532pt;}
.wse{word-spacing:0.262853pt;}
.ws1d{word-spacing:0.362671pt;}
.ws18{word-spacing:2.132930pt;}
.ws1c{word-spacing:2.156061pt;}
.ws1b{word-spacing:2.215952pt;}
.ws17{word-spacing:2.512117pt;}
.ws1a{word-spacing:4.255559pt;}
.wsa{word-spacing:7.886371pt;}
.ws12{word-spacing:9.429440pt;}
.ws11{word-spacing:9.501564pt;}
.ws19{word-spacing:13.804781pt;}
._6{margin-left:-49.833990pt;}
._0{margin-left:-0.845302pt;}
._3{width:1.016646pt;}
._e{width:2.235019pt;}
._f{width:3.463732pt;}
._11{width:4.698024pt;}
._7{width:8.181700pt;}
._8{width:9.171628pt;}
._15{width:11.339165pt;}
._10{width:13.422146pt;}
._c{width:14.657189pt;}
._12{width:20.333931pt;}
._9{width:22.766127pt;}
._d{width:33.084111pt;}
._b{width:36.915262pt;}
._4{width:40.383470pt;}
._a{width:46.030347pt;}
._5{width:50.081920pt;}
._1{width:237.407985pt;}
._14{width:702.509605pt;}
._2{width:707.491323pt;}
._13{width:767.658810pt;}
.fs1{font-size:26.498497pt;}
.fsa{font-size:26.564909pt;}
.fs9{font-size:33.206137pt;}
.fs0{font-size:33.272549pt;}
.fs6{font-size:36.460338pt;}
.fs8{font-size:36.526750pt;}
.fs7{font-size:39.847364pt;}
.fs5{font-size:46.422179pt;}
.fs4{font-size:53.196231pt;}
.fs3{font-size:66.345861pt;}
.fs2{font-size:79.694728pt;}
.y3{bottom:28.827547pt;}
.y42{bottom:41.574667pt;}
.y2{bottom:41.787067pt;}
.y1{bottom:52.587067pt;}
.y0{bottom:58.000000pt;}
.yad{bottom:76.587067pt;}
.y3b{bottom:82.506763pt;}
.y3c{bottom:82.507067pt;}
.yab{bottom:94.426963pt;}
.yac{bottom:94.427067pt;}
.y3a{bottom:100.347067pt;}
.y39{bottom:100.347248pt;}
.y76{bottom:106.267307pt;}
.yaa{bottom:116.266915pt;}
.y37{bottom:122.187115pt;}
.y38{bottom:122.187200pt;}
.y75{bottom:124.107611pt;}
.ya9{bottom:142.106515pt;}
.y73{bottom:142.266368pt;}
.y74{bottom:142.267067pt;}
.y36{bottom:144.027067pt;}
.y35{bottom:144.027635pt;}
.ya8{bottom:159.946819pt;}
.y33{bottom:165.786507pt;}
.y34{bottom:165.787067pt;}
.y72{bottom:176.185784pt;}
.ya7{bottom:177.706603pt;}
.y32{bottom:187.626459pt;}
.ya6{bottom:199.546555pt;}
.y31{bottom:205.466763pt;}
.y71{bottom:210.026144pt;}
.ya5{bottom:221.386507pt;}
.y30{bottom:223.307067pt;}
.y70{bottom:227.866448pt;}
.ya4{bottom:239.226811pt;}
.y2f{bottom:249.307067pt;}
.ya3{bottom:257.067115pt;}
.y6f{bottom:261.706808pt;}
.y2e{bottom:268.586675pt;}
.ya1{bottom:278.905979pt;}
.ya2{bottom:278.907067pt;}
.y6e{bottom:279.466592pt;}
.y2d{bottom:286.426979pt;}
.ya0{bottom:296.665763pt;}
.y6d{bottom:297.306896pt;}
.y2c{bottom:304.186763pt;}
.y9f{bottom:314.506067pt;}
.y6c{bottom:315.147200pt;}
.y2a{bottom:322.024155pt;}
.y2b{bottom:322.027067pt;}
.y9e{bottom:332.346371pt;}
.y29{bottom:339.864459pt;}
.y6b{bottom:348.985619pt;}
.y9d{bottom:350.186675pt;}
.y28{bottom:357.704763pt;}
.y6a{bottom:366.825923pt;}
.y9c{bottom:368.026979pt;}
.y27{bottom:375.545067pt;}
.y69{bottom:384.585707pt;}
.y9b{bottom:385.786763pt;}
.y26{bottom:393.304851pt;}
.y9a{bottom:403.627067pt;}
.y25{bottom:411.145155pt;}
.y68{bottom:418.426067pt;}
.y24{bottom:428.985459pt;}
.y99{bottom:429.627067pt;}
.y67{bottom:436.266371pt;}
.y23{bottom:446.825763pt;}
.y98{bottom:448.906459pt;}
.y66{bottom:454.106675pt;}
.y22{bottom:464.666067pt;}
.y97{bottom:466.746763pt;}
.y65{bottom:471.946979pt;}
.y21{bottom:482.425851pt;}
.y95{bottom:484.585067pt;}
.y96{bottom:484.587067pt;}
.y64{bottom:489.787283pt;}
.y20{bottom:500.266155pt;}
.y94{bottom:502.344851pt;}
.y62{bottom:507.546771pt;}
.y63{bottom:507.547067pt;}
.y1f{bottom:518.106459pt;}
.y93{bottom:520.185155pt;}
.y61{bottom:525.387075pt;}
.y1e{bottom:535.946763pt;}
.y92{bottom:538.025459pt;}
.y60{bottom:543.227379pt;}
.y1d{bottom:553.787067pt;}
.y91{bottom:555.865763pt;}
.y5f{bottom:561.067683pt;}
.y90{bottom:573.706067pt;}
.y1c{bottom:579.787067pt;}
.y5e{bottom:586.907283pt;}
.y8f{bottom:591.546371pt;}
.y1b{bottom:599.063763pt;}
.y5d{bottom:604.667067pt;}
.y8e{bottom:609.306155pt;}
.y1a{bottom:616.823547pt;}
.y8d{bottom:627.146459pt;}
.y5c{bottom:630.667067pt;}
.y19{bottom:634.663851pt;}
.y8c{bottom:644.986763pt;}
.y5b{bottom:649.947667pt;}
.y18{bottom:652.504155pt;}
.y8b{bottom:662.827067pt;}
.y5a{bottom:667.787971pt;}
.y17{bottom:670.344459pt;}
.y59{bottom:685.628275pt;}
.y16{bottom:688.184763pt;}
.y8a{bottom:688.827067pt;}
.y15{bottom:705.944547pt;}
.y89{bottom:708.107883pt;}
.y58{bottom:711.467875pt;}
.y14{bottom:723.784851pt;}
.y88{bottom:725.867667pt;}
.y57{bottom:729.227659pt;}
.y13{bottom:741.625155pt;}
.y87{bottom:744.107643pt;}
.y56{bottom:755.067259pt;}
.y12{bottom:759.465459pt;}
.y86{bottom:762.027003pt;}
.y55{bottom:772.907563pt;}
.y11{bottom:777.305763pt;}
.y85{bottom:779.786787pt;}
.y10{bottom:795.065547pt;}
.y84{bottom:797.627091pt;}
.y41{bottom:797.733333pt;}
.y53{bottom:798.506395pt;}
.y54{bottom:798.507067pt;}
.yf{bottom:812.905851pt;}
.y40{bottom:813.733333pt;}
.y52{bottom:814.666651pt;}
.y82{bottom:815.865763pt;}
.y83{bottom:815.867067pt;}
.y3f{bottom:829.733333pt;}
.ye{bottom:830.746155pt;}
.y50{bottom:830.905307pt;}
.y51{bottom:830.907067pt;}
.y81{bottom:833.706067pt;}
.y3e{bottom:845.733333pt;}
.y4f{bottom:847.065563pt;}
.yd{bottom:848.586459pt;}
.y80{bottom:851.546371pt;}
.y3d{bottom:861.733333pt;}
.y4e{bottom:863.305979pt;}
.yc{bottom:866.426763pt;}
.y7f{bottom:869.386675pt;}
.y4d{bottom:879.466235pt;}
.ya{bottom:884.266979pt;}
.yb{bottom:884.267067pt;}
.y7e{bottom:887.226979pt;}
.y4c{bottom:895.706651pt;}
.y9{bottom:902.026763pt;}
.y7d{bottom:905.067283pt;}
.y4b{bottom:911.947067pt;}
.y8{bottom:919.867067pt;}
.y7c{bottom:922.827067pt;}
.y4a{bottom:936.107067pt;}
.y49{bottom:936.107507pt;}
.y7{bottom:939.385339pt;}
.y7b{bottom:948.907067pt;}
.y47{bottom:952.586315pt;}
.y48{bottom:952.587067pt;}
.y6{bottom:963.386203pt;}
.y7a{bottom:968.106179pt;}
.y46{bottom:970.426619pt;}
.y79{bottom:985.946483pt;}
.y5{bottom:987.387067pt;}
.y45{bottom:988.266923pt;}
.y78{bottom:1004.186459pt;}
.y44{bottom:1014.027467pt;}
.y77{bottom:1022.026763pt;}
.y4{bottom:1027.387067pt;}
.y43{bottom:1039.867067pt;}
.h4{height:20.132647pt;}
.h3{height:20.262034pt;}
.h10{height:25.425556pt;}
.hb{height:25.441803pt;}
.ha{height:27.861538pt;}
.h7{height:27.879341pt;}
.h11{height:28.360019pt;}
.h8{height:28.858500pt;}
.h9{height:31.539344pt;}
.he{height:32.739175pt;}
.h6{height:35.496647pt;}
.h2{height:36.911734pt;}
.h13{height:42.816468pt;}
.hd{height:42.894458pt;}
.h14{height:44.205669pt;}
.hc{height:45.016366pt;}
.h5{height:57.942114pt;}
.hf{height:571.333333pt;}
.h12{height:890.000000pt;}
.h1{height:1016.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:625.333333pt;}
.w1{width:670.666667pt;}
.w0{width:793.626667pt;}
.x0{left:75.333333pt;}
.x7{left:94.560000pt;}
.x16{left:103.996944pt;}
.x11{left:118.562504pt;}
.x9{left:122.563392pt;}
.xe{left:141.759400pt;}
.x18{left:142.720000pt;}
.x8{left:180.720000pt;}
.x14{left:184.080000pt;}
.xb{left:196.400000pt;}
.x3{left:200.960000pt;}
.x12{left:209.360000pt;}
.xa{left:217.440000pt;}
.xd{left:241.680000pt;}
.x15{left:248.880000pt;}
.xc{left:257.360000pt;}
.x2{left:274.960000pt;}
.x6{left:297.200000pt;}
.x5{left:299.837744pt;}
.x10{left:359.053333pt;}
.x1a{left:384.400000pt;}
.x4{left:387.358136pt;}
.xf{left:446.320000pt;}
.x13{left:477.360000pt;}
.x1c{left:482.394304pt;}
.x1b{left:500.713336pt;}
.x19{left:526.560000pt;}
.x17{left:695.919867pt;}
.x1d{left:699.200000pt;}
.x1{left:712.640000pt;}
}
